SQLITE3CHANGEGROUP_DELETE(3)

NAME
sqlite3changegroup_delete - delete a changegroup object

SYNOPSIS
#include <sqlite3.h>
void
sqlite3changegroup_delete(sqlite3_changegroup*);

DESCRIPTION

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 12014.

    SQLITE_API void sqlite3changegroup_delete(sqlite3_changegroup*);